-- [( Script created by Matheus for TibiaKing.com )] --

function onThink(interval, lastExecution)

MENSAGEM = {

"A equipe sxr não devolve itens perdidos.",

"Grupo do facebook: https://www.facebook.com/groups/1714735985455814/",

"Chame seus amigos para jogar, ganhe itens, seja forte, seja o top do servidor sxr.",

"Nosso site está online: pokemonsxr1.ddns.net",

"Cliente Atualizado 22/07/2016: http://pokesxr.ddns.net/download/download.php",

"Ao resetar você ganha 10Black Diamonds e 5kk digite !reset ao chegar level 3,4k, porém volta ao level 200.",

"Agora para reportar bug use o comando /reportbug.",

"A promoção julho está no ar, mais detalhes no site: http://pokemonsxr1.ddns.net/",

"Bem-vindos novatos, dica pesque para aumentar seu nivel!",

"Atenção, nosso cliente foi atualizado baixe o novo 1.7 para evitar debugs!!!",

"Tudo sobre os diamonds.... https://www.youtube.com/watch?v=A1CmaX55gpw",

"Agora temos o sistema de doação com o pagseguro ajude-nos a manter online: http://pokesxr.ddns.net/donate/donate.php",
}




if (not isPremium(cid)) then

  doBroadcastMessage(MENSAGEM[math.random(1,#MENSAGEM)],22)

end



return TRUE

end